img {
  width: 80%;
}

:root {
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  --font-zen-old-mincho: "Zen Old Mincho", "游明朝 Medium", "ヒラギノ明朝 ProN", serif;
  --font-lato: "Lato", sans-serif;
  --font-cardo: "Cardo", serif;
}
#pc-element {
  display: none;
}
@media(min-width:744px) {
  #sp-element {
    display: none;
  }
  #pc-element {
    display: block;
  }
}
#pc-element-1024px {
  display: none;
}
@media(min-width:1024px) {
  #sp-element-1024px {
    display: none;
  }
  #pc-element-1024px {
    display: block;
  }
}
/* h2-decoration */
.title-decoration {
  position: relative;
  z-index: 0;
}
.title-decoration span {
  position: absolute;
  top: 0;
  left: 0;
  width: min(1.499em,80px);
  height: min(1.499em,80px);
  transform: translate(-40%, -40%);
  z-index: -1;
}
.title-decoration span img {
  width: 100%;
  height: 100%;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.header {
  margin-bottom: min(10.26vw,80px);
}
.about-coffee-fv-area__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-coffee-fv-area__title {
  width: 79.49vw;
  max-width: 960px;
  margin-bottom: min(6.15vw,72px);
}
.about-coffee-fv-area__title h1 {
  font-family: var(--font-cardo);
  font-size: 8.21vw;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: min(6.15vw,32px);
}
.about-coffee-fv-area__title p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.about-coffee-fv-area__image--wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(180deg, transparent 0%, transparent 50%, #e4e4e4 50%, #e4e4e4 100%);
}
.about-coffee-fv-area__image--wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  bottom: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.about-coffee-fv-area__image--wrap__image {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  border-radius: 10px;
  overflow: hidden;
}
.about-coffee-fv-area__image--wrap__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 179 / 71;
  object-fit: cover;
}
@media(min-width:744px) {
  .about-coffee-fv-area__title h1 {
    font-size: clamp(48px,6.45vw,64px);
  }
  .about-coffee-fv-area__image--wrap__image img {
    aspect-ratio: 81 / 22;
  }
}
.about-coffee-section {
  position: relative;
  background-color: #e4e4e4;
  padding-top: min(20.51vw, 176px);
  padding-bottom: min(22.56vw, 200px);
  margin-bottom: min(22.56vw,200px);
}
.about-coffee-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.about-coffee-section__inner {
  position: relative;
}
.about-coffee-section__main {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.about-coffee-section__main h2 {
  width: 53.33vw;
  font-size: 8.21vw;
  line-height: 1.3;
  letter-spacing: 0.08em;
  margin-bottom: min(2.05vw,112px);
}
.about-coffee-section__main__body {
  width: 100%;
  margin-bottom: min(10.26vw,200px);
}
.about-coffee-section__main__body__image {
  width: 74.84%;
  max-width: 320px;
  margin-left: auto;
  margin-bottom: 64px;
}
.about-coffee-section__main__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 232 / 213;
  object-fit: cover;
}
.about-coffee-section__main__body__text {
  width: 100%;
}
.about-coffee-section__main__body__text h3 {
  font-size: clamp(16px,4.1vw,24px);
  margin-bottom: min(6.15vw,48px);
}
.about-coffee-section__main__body__text p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.about-coffee-section__image-area {
  width: 91.79vw;
  max-width: 928px;
  margin: 0 auto;
}
.about-coffee-section__image-area img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  aspect-ratio: 3 / 4;
  object-fit: cover;
}
.about-coffee-section__image-area__first-line {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-bottom: min(10.26vw,96px);
}
.about-coffee-section__image-area__first-line__first {
  width: 44.41%;
  flex-shrink: 0;
  margin-top: min(41.03vw,216px);
}
.about-coffee-section__image-area__first-line__first img {
  object-position: 73% 50%;
}
.about-coffee-section__image-area__first-line__second {
  width: 48.32%;
  flex-shrink: 0;
}
.about-coffee-section__image-area__second-line {
  width: 42.74%;
  margin-left: auto;
  margin-right: min(14.36vw,136px);
}
@media(min-width:744px) {
  .about-coffee-section__main h2 {
    width: fit-content;
    font-size: clamp(48px,5.56vw,80px);
    margin: 0 auto;
    margin-bottom: min(7.78vw,112px);
  }
  .about-coffee-section__image-area {
    width: 79.49vw;
  }
  .about-coffee-section__image-area__first-line__first {
    width: 39.87%;
  }
  .about-coffee-section__image-area__first-line__second {
    width: 39.87%;
  }
  .about-coffee-section__image-area__second-line {
    width: 31.9%;
  }
}
@media(min-width:1024px) {
  .about-coffee-section__main__body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
  }
  .about-coffee-section__main__body__image {
    width: 39.24%;
    max-width: none;
    flex-shrink: 0;
    margin: 0;
  }
  .about-coffee-section__main__body__text {
    width: 50%;
  }
}

.package-section {
  margin-bottom: min(22.56vw,200px);
}
.package-section__inner {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.package-section--title h2 {
  font-size: 8.21vw;
  line-height: 1.3;
  letter-spacing: 0.08em;
  margin-bottom: min(10.26vw,112px);
}
.package-section--fv {
  width: 100%;
}
.package-section--fv__image {
  width: 74.84%;
  max-width: 320px;
  margin-left: auto;
  margin-bottom: min(18.46vw,200px);
}
.package-section--fv__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 8px;
}
.package-section--fv__text {
  width: 100%;
  margin-bottom: 18.46vw;
}
.package-section--fv__text h3 {
  font-size: clamp(16px,4.1vw,24px);
  font-weight: 500;
  margin-bottom: min(6.15vw,48px);
}
.package-section--fv__text p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.package-section--body {
  width: 100%;
}
.package-section--body__image {
  width: 74.84%;
  margin: 0 auto;
  margin-bottom: 14.36vw;
}
.package-section--body__image img {
  width: 100%;
  height: auto;
}
.package-section--body__guide-list {
  width: 100%;
}
.package-section--body__guide-list li {
  margin-bottom: 40px;
}
.package-section--body__guide-list li:last-child {
  margin-bottom: 0;
}
.package-section--body__guide-list li h4 {
  font-family: var(--font-lato);
  font-size: clamp(16px,4.1vw,18px);
  font-weight: 700;
  margin-bottom: 8px;
}
.package-section--body__guide-list li p {
  font-size: clamp(14px,3.59vw,16px);
}
@media(min-width:744px) {
  .package-section--title {
    width: fit-content;
    margin: 0 auto;
  }
  .package-section--title h2 {
    font-size: clamp(48px,6.45vw,78px);
  }
}
@media(min-width:1024px) {
  .package-section--fv {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: min(18.46vw, 200px);
  }
  .package-section--fv__image {
    width: 39.27%;
    max-width: none;
    flex-shrink: 0;
    margin: 0;
  }
  .package-section--fv__text {
    width: 50%;
    padding-top: 32px;
    margin: 0;
  }
  .package-section--body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .package-section--body__image {
    width: 41.35%;
    flex-shrink: 0;
    margin: 0;
  }
  .package-section--body__guide-list {
    width: 50%;
    padding-top: 24px;
  }
}

.more-section {
  position: relative;
  width: 100%;
  background-color: #e4e4e4;
  margin-bottom: min(22.56vw,200px);
}
.more-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.more-section__inner {
  position: relative;
  padding: min(22.56vw,136px) 0;
}
.more-section--title {
  width: 79.49vw;
  margin: 0 auto;
  margin-bottom: min(14.36vw,104px);
}
.more-section--title h2 {
  width: fit-content;
  font-size: clamp(32px,8.21vw,73px);
  line-height: 1.3;
  letter-spacing: 0.08em;
  margin: 0 auto;
  margin-bottom: min(4.1vw,24px);
}
.more-section--title h2 span {
  display: inline-block;
}
.more-section--title--desc {
  display: flex;
  justify-content: center;
  gap: 0.333em;
  font-size: clamp(14px,3.59vw,24px);
  color: #121212;
  font-weight: 700;
}
.more-section--title--desc__image {
  width: 0.79em;
  display: flex;
  align-items: center;
}
.more-section--title--desc__image img {
  width: 100%;
}
.more-section--desc {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 79.49vw;
  max-width: 627px;
  margin: 0 auto;
  margin-bottom: min(26.67vw,136px);
}
.more-section--desc p {
  font-size: clamp(14px,3.59vw,18px);
  line-height: 2;
}
.more-section--desc p strong {
  font-weight: 500;
}
.more-section__terroir {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  background-color: #ededed;
  border-radius: clamp(20px,5.13vw,40px);
  overflow: hidden;
  padding: min(14.36vw,136px) 0;
  margin: 0 auto;
  margin-bottom: min(22.56vw,136px);
}
.more-section__terroir::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.more-section__terroir__inner {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.more-section__terroir--desc {
  width: 100%;
  margin-bottom: min(22.56vw,200px);
}
.more-section__terroi--desc__body {
  width: 100%;
}
.more-section__terroi--desc__body__deco {
  font-family: var(--font-cardo);
  font-size: clamp(56px,14.36vw,80px);
  color: #fff;
  font-weight: 700;
  line-height: 0.7;
  letter-spacing: 0.08em;
  vertical-align: bottom;
}
.more-section__terroi--desc__body h3 {
  font-size: clamp(24px,6.15vw,32px);
  font-weight: 500;
  line-height: 1;
  margin-bottom: min(10.26vw,48px);
}
.more-section__terroi--desc__body h3 span {
  font-family: var(--font-lato);
  padding-right: min(2.05vw,12px);
}
.more-section__terroi--desc__body__image {
  width: 74.84%;
  max-width: 340px;
  margin-bottom: 10.26vw;
}
.more-section__terroi--desc__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 8px;
}
.more-section__terroi--desc__body__text {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.more-section__terroir__list {
  width: 100%;
}
.more-section__terroir__list li {
  margin-bottom: min(18.46vw,112px);
}
.more-section__terroir__list li:last-child {
  margin: 0;
}
.more-section__terroir__list li h4 {
  position: relative;
  font-size: clamp(16px,4.1vw,24px);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 32px;
  padding-left: clamp(12px,3.08vw,22px);
}
.more-section__terroir__list li h4::before {
  content: "";
  position: absolute;
  width: 0.25em;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #1D5A8C;
}
.more-section__terroir__list__text {
  width: 100%;
}
.more-section__terroir__list__text p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.7;
  margin-bottom: 8.21vw;
}
.more-section__terroir__list__text__image {
  width: 51.61%;
  margin-left: auto;
}
.more-section__terroir__list__text__image img {
  width: 100%;
  filter: drop-shadow(4px 6px 0 rgb(198 198 198));
}

.more-section__process {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  background-color: #ededed;
  border-radius: clamp(20px,5.13vw,40px);
  overflow: hidden;
  padding: min(14.36vw,136px) 0;
  margin: 0 auto;
  margin-bottom: min(22.56vw, 136px);
}
.more-section__process::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.more-section__process__inner {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.more-section__process--desc {
  width: 100%;
  margin-bottom: min(22.56vw,200px);
}
.more-section__process--desc__body {
  width: 100%;
}
.more-section__process--desc__body__deco {
  font-family: var(--font-cardo);
  font-size: clamp(56px,14.36vw,80px);
  color: #fff;
  font-weight: 700;
  line-height: 0.7;
  letter-spacing: 0.08em;
  vertical-align: bottom;
}
.more-section__process--desc__body h3 {
  font-size: clamp(24px,6.15vw,32px);
  font-weight: 500;
  line-height: 1;
  margin-bottom: min(10.26vw,48px);
}
.more-section__process--desc__body h3 span {
  font-family: var(--font-lato);
  padding-right: min(2.05vw,12px);
}
.more-section__process--desc__body__image {
  width: 74.84%;
  max-width: 340px;
  margin-bottom: 10.26vw;
}
.more-section__process--desc__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 8px;
}
.more-section__process--desc__body__text {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.7;
}
.more-section__process__list {
  width: 100%;
}
.more-section__process__list li {
  margin-bottom: min(26.67vw,136px);
}
.more-section__process__list li:last-child {
  margin: 0;
}
.more-section__process__list li h4 {
  position: relative;
  font-size: clamp(16px,4.1vw,24px);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: min(8.21vw,48px);
  padding-left: clamp(12px,3.08vw,22px);
}
.more-section__process__list li h4::before {
  content: "";
  position: absolute;
  width: 0.25em;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #1D5A8C;
}
.more-section__process__list__body {
  width: 100%
}
.more-section__process__list__body__image {
  width: 54.19%;
  margin-bottom: 8.21vw;
}
.more-section__process__list__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 12px;
}
.more-section__process__list__body__text {
  width: 100%;
}
.more-section__process__list__body__text h5 {
  font-size: clamp(15px,3.85vw,20px);
  font-weight: 500;
  margin-bottom: min(4.1vw,24px);
}
.more-section__process__list__body__text__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.7;
  margin-bottom: min(10.26vw,64px);
}
.more-section__process__memo {
  width: fit-content;
  margin-left: auto;
}
.more-section__process__memo--title {
  position: relative;
  width: fit-content;
  border-radius: 12px;
  overflow: hidden;
  border: solid 1px #333;
  background-color: #ededed;
  padding: 4px 16px;
  margin-left: 16px;
  margin-bottom: max(-4.9%,-13px);
}
.more-section__process__memo--title::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
}
.more-section__process__memo--title h6 {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1;
}
.more-section__process__memo--body {
  width: max(210px,53.85vw);
  max-width: 241px;
  border: solid 1px #333;
  border-radius: 10px;
  padding: 16px;
}
.more-section__process__memo--body p {
  display: inline-block;
  width: 100%;
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 2;
  background-image: linear-gradient(to right, #9D9D9C 50%, transparent 50%);
  background-size: 10px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 2px;
}
.more-section__process__memo--body p:last-child {
  margin: 0;
}



.more-section__roast {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  background-color: #ededed;
  border-radius: clamp(20px,5.13vw,40px);
  overflow: hidden;
  padding: min(14.36vw,136px) 0;
  margin: 0 auto;
  margin-bottom: min(22.56vw, 136px);
}
.more-section__roast::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.more-section__roast__inner {
  position: relative;
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.more-section__roast--desc {
  width: 100%;
  margin-bottom: min(22.56vw,200px);
}
.more-section__roast--desc__body {
  width: 100%;
}
.more-section__roast--desc__body__deco {
  font-family: var(--font-cardo);
  font-size: clamp(56px,14.36vw,80px);
  color: #fff;
  font-weight: 700;
  line-height: 0.7;
  letter-spacing: 0.08em;
  vertical-align: bottom;
}
.more-section__roast--desc__body h3 {
  font-size: clamp(24px,6.15vw,32px);
  font-weight: 500;
  line-height: 1;
  margin-bottom: min(10.26vw,48px);
}
.more-section__roast--desc__body h3 span {
  font-family: var(--font-lato);
  padding-right: min(2.05vw,12px);
}
.more-section__roast--desc__body__image {
  width: 74.84%;
  max-width: 340px;
  margin-bottom: 10.26vw;
}
.more-section__roast--desc__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 8px;
}
.more-section__roast--desc__body__text {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.7;
}
.more-section__roast__list {
  width: 100%;
  margin-bottom: min(26.67vw,200px);
}
.more-section__roast__list li {
  margin-bottom: min(26.67vw,136px);
}
.more-section__roast__list li:last-child {
  margin: 0;
}
.more-section__roast__list li h4 {
  position: relative;
  font-size: clamp(16px,4.1vw,24px);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 32px;
  padding-left: clamp(12px,3.08vw,22px);
}
.more-section__roast__list li h4::before {
  content: "";
  position: absolute;
  width: 0.25em;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #1D5A8C;
}
.more-section__roast__list__body {
  width: 100%
}
.more-section__roast__list__body__image {
  width: 54.19%;
  margin-bottom: 8.21vw;
}
.more-section__roast__list__body__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 12px;
}
.more-section__roast__list__body__text {
  width: 100%;
}
.more-section__roast__list__body__text h5 {
  font-size: clamp(15px,3.85vw,20px);
  font-weight: 500;
  margin-bottom: min(4.1vw,24px);
}
.more-section__roast__list__body__text__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.7;
  margin-bottom: min(10.26vw,64px);
}
.more-section__roast__memo {
  width: fit-content;
  margin-left: auto;
}
.more-section__roast__memo--title {
  position: relative;
  width: fit-content;
  border-radius: 12px;
  overflow: hidden;
  border: solid 1px #333;
  background-color: #ededed;
  padding: 4px 16px;
  margin-left: 16px;
  margin-bottom: max(-4.9%,-13px);
}
.more-section__roast__memo--title::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
}
.more-section__roast__memo--title h6 {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1;
}
.more-section__roast__memo--body {
  width: max(210px,53.85vw);
  max-width: 241px;
  border: solid 1px #333;
  border-radius: 10px;
  padding: 16px;
}
.more-section__roast__memo--body p {
  display: inline-block;
  width: 100%;
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 2;
  background-image: linear-gradient(to right, #9D9D9C 50%, transparent 50%);
  background-size: 10px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 2px;
}
.more-section__roast__memo--body p:last-child {
  margin: 0;
}
.more-section__roast__guide {
  width: 100%;
}
.more-section__roast__guide--sp-image {
  width: 100%;
  margin-bottom: 24px;
}
.more-section__roast__guide img {
  width: 100%;
}
.more-section__roast__guide__comments {
  font-size: 14px;
  width: fit-content;
  margin: 0 auto;
}
.more-section__roast__guide__comments span {
  padding-right: 2px;
}
.more-section--footer {
  width: 91.79vw;
  margin: 0 auto;
}
.more-section--footer__main {
  width: 79.49vw;
  max-width: 904px;
  margin: 0 auto;
  /* margin-bottom: min(16.41vw,104px); */
}
.more-section--footer__main--text {
  width: 100%;
  margin-bottom: min(8.21vw,64px);
}
.more-section--footer__main--text p {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 500;
  line-height: 2;
}
.more-section--footer__main--text p:first-child {
  margin-bottom: 24px;
}
.more-section--footer__main__image {
  width: 54.19%;
  margin-left: auto;
}
.more-section--footer__main__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border-radius: 12px;
}
/* .more-section--footer--copy {
  width: 74.36vw;
  max-width: 520px;
  margin: 0 auto;
}
.more-section--footer--copy__first {
  font-family: var(--font-lato);
  font-size: min(12.31vw, 48px);
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: 24px;
}
.more-section--footer--copy__second {
  font-size: clamp(13px, 3.33vw, 18px);
  font-weight: 500;
} */
@media(min-width:744px) {
  .more-section--title h2 {
    font-size: clamp(42px,5.65vw,73px);
  }
  .more-section--title--desc {
    font-size: clamp(20px,2.69vw,24px);
  }
  .more-section__terroir__list__text {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__terroir__list__text p {
    width: 71.88%;
  }
  .more-section__terroir__list__text__image {
    width: 21.77%;
  }

  .more-section__process__list__body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__process__list__body__image {
    width: 27.08%;
    margin: 0;
  }
  .more-section__process__list__body__text {
    width: 67.92%;
    padding-top: 16px;
  }

  .more-section__roast__list__body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__roast__list__body__image {
    width: 27.08%;
    margin: 0;
  }
  .more-section__roast__list__body__text {
    width: 67.92%;
    padding-top: 16px;
  }
  .more-section__roast__guide--pc-image {
    width: 100%;
    margin-bottom: 24px;
  }
}
@media(min-width:1024px) {
  .more-section__terroir--desc {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__terroi--desc__body {
    width: 50%;
  }
  .more-section__terroi--desc__body__image {
    width: 39.27%;
    max-width: none;
    margin: 0;
  }
  
  .more-section__process--desc {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__process--desc__body {
    width: 50%;
  }
  .more-section__process--desc__body__image {
    width: 39.27%;
    max-width: none;
    margin: 0;
  }

  .more-section__roast--desc {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section__roast--desc__body {
    width: 50%;
  }
  .more-section__roast--desc__body__image {
    width: 39.27%;
    max-width: none;
    margin: 0;
  }

  .more-section--footer__main {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .more-section--footer__main--text {
    padding-top: 64px;
  }
  .more-section--footer__main__image {
    width: 37.61%;
    flex-shrink: 0;
  }
}

.special-section--card__bg-img--second::before {
  background-image: url(../images/1_top/10_button-about/button_about.jpg);
}